Subject: Re: [PATCH] mt76: Enable NL80211_EXT_FEATURE_CQM_RSSI_LIST

From: Lorenzo Bianconi <[email-masked]>
Date: Fri, 31 Aug 2018 15:15:21 +0200

> Hi Lorenzo,
> 
> On Mon, Aug 13, 2018 at 4:25 PM Kristian Evensen
> <[email-masked]> wrote:
> > On Mon, Aug 13, 2018 at 12:55 PM Lorenzo Bianconi
> > <[email-masked]> wrote:
> > > I am AFK at the moment, I will test that patch when I am back from vacations.
> 
> I hope you enjoyed you vacations. Have you been able to test if any of
> the mt76 USB-dongles support CQM?

I have not tested your patch yet sorry but there are no differences
between pcie and usb devices regarding rx RSSI management (both of them use
shared code for it) so I guess the feature will work on usb devices if
it works on pcie ones.

Regards,
Lorenzo

> BR,
> Kristian